Subject: Re: bug#10320: 23.3.50; line numbering in fortran-mode

From: Glenn Morris <[email-masked]>
Date: Sun, 18 Dec 2011 19:37:45 -0500

Sorry, the original message is a wodge of html that my client cannot
sensibly quote.

Anyway, I cannot reproduce this in GNU Emacs on GNU/Linux using either
Emacs 23.3 or the current trunk, starting from `emacs -Q'. So I imagine
the problem is either NS or Aquamacs specific. "Version 2.3a" also means
nothing to me.

The following information looks suspicious:

> Unable to load color "dark cyan" [2 times]
> Mark set [2 times]
> Choose Font for f90-mode-default face.
> Font set for f90-mode-default face. [3 times]
> Unable to load color "dark cyan"
> byte-code: End of buffer [6 times]
> byte-code: End of bufferUnable to load color "dark cyan"

I have no idea where this is coming from, it seems non-standard.